    .cerveny {color:red}
    #brain {text-align:center;border-style:solid;border-color:darkblue}
    #Skorea {text-align:center;border-style:solid;border-color:orange;}
    #pkmexico {border-style: solid;border-color:fuschia}
    #redmexico {border-style: solid;border-color:red}
    #txtstred {text-align:center;}
    #velkystred {text-align:center;font-size:150%}
    #nadpisKP {color:green;text-align:center}
    #pKP {color:red;border-style:solid;border-color:blue}
    #pKP2 {color:blue;border-style:solid;border-color:red}
    #pKP3 {border-style:solid;border-color:maroon}
    #velkyt1 {font-size:250%}
    #p1HJ {width:300px;height:200px;margin-top:-80px;margin-bottom:40px;position:relative;top:130px;left:0px;}
    #p2HJ {width:300px;height:200px;margin-top:-80px;margin-bottom:40px;position:relative;top:130px;left:1150px;}
    #p3HJ {font-size:200%;width:3000px;height:200px;margin-top:-80px;margin-bottom:110px;position:relative;top:50px;left:10px;}
    #p4HJ {font-size:200%;width:3000px;height:200px;margin-top:-80px;margin-bottom:110px;position:relative;top:50px;left:-300px;}
    #hj {border-style:solid;border-color:orange;margin-top:5px;margin-bottom:5px;}
    
    
    A:visited {color:darkblue}
    A:hover {color:fuchsia}
    A:active {color:yellow}
    A:link {color: rgb(255,0,0);font-size:115%}